prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: SpiderMonkey 128.14.0
Description: The Mozilla library for JavaScript
Version: 128.14.0

Libs: -Wl,-R${libdir} -L${libdir} -lmozjs-128
# Use -isystem for includes rather than -I, to mark them as "system headers"
# that don't generate warning diagnostics. For justification, see
# https://bugzilla.mozilla.org/show_bug.cgi?id=1539036
Cflags: -isystem ${includedir}/mozjs-128
